Error

two or more packages specified (linux-image-3.10-2-rt-686-pae jessie)